<?php namespace Tps\Movies\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsMoviesSessions extends Migration
{
    public function up()
    {
        Schema::create('tps_movies_sessions', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->string('title')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_movies_sessions');
    }
}
